.act_back {
    line-height: 1;
    color: #fff;
    font-size: 16px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/bg.png") no-repeat top center;
}

.center {
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
}

.hide {
    display: none;
}

.act_center {
    width: 1200px;
    margin: auto;
    position: relative;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/center.png") no-repeat top center;
    height: 3733px;
}

.act_center .logo {
    width: 357px;
    height: 63px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/logo.png") no-repeat top center;
    position: absolute;
    top: 23px;
    z-index: 9;
}

.act_center .login span {
    cursor: pointer;
    color: #FFDE33;
}

.act_center .login {
    position: absolute;
    top: 864px;
    z-index: 9;
}

.act_center .mouse_move {
    height: 780px;
    width: 1200px;
}

.act_center .mouse1 {
    width: 195px;
    height: 233px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/1.png") no-repeat;
    position: absolute;
    top: 323px;
    right: -128px;
    animation: move1 1s alternate linear infinite;
}

@keyframes move1 {
    0% {
        top: 323px;
    }

    100% {
        top: 333px;
    }
}

.act_center .mouse2 {
    width: 148px;
    height: 145px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/2.png") no-repeat;
    position: absolute;
    top: 200px;
    left: -106px;
    animation: move2 .7s alternate linear infinite;
}

@keyframes move2 {
    0% {
        top: 200px;
    }

    100% {
        top: 210px;
    }
}

.act_center .mouse3 {
    width: 121px;
    height: 143px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/3.png") no-repeat;
    position: absolute;
    top: 797px;
    right: -270px;
    animation: move3 1.2s alternate linear infinite;
}

@keyframes move3 {
    0% {
        top: 797px;
    }

    100% {
        top: 807px;
    }
}

.act_center .mouse4 {
    width: 197px;
    height: 219px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/4.png") no-repeat;
    position: absolute;
    top: 688px;
    left: -156px;
    animation: move4 1.5s alternate linear infinite;
}

@keyframes move4 {
    0% {
        top: 688px;
    }

    100% {
        top: 698px;
    }
}

.act_center .center_move1 {
    width: 724px;
    height: 724px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/move1.png") no-repeat;
    position: absolute;
    top: 125px;
    left: 238px;
    animation: round_animate 15s linear infinite;
}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
    }
}

.act_center .center_move2 {
    width: 850px;
    height: 850px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/move2.png") no-repeat;
    position: absolute;
    top: 61px;
    left: 175px;
    animation: round_animate2 8s linear infinite;
}

@keyframes round_animate2 {
    to {
        transform: rotate(-1turn);
    }
}

.act_center .title {
    width: 792px;
    height: 403px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/title.png") no-repeat;
    position: absolute;
    top: 286px;
}

.act_center .my_code {
    width: 273px;
    height: 81px;
    background: url(https://cdn-js.yebaojiasu.com/act/20211105/code.png) no-repeat;
    display: block;
    position: absolute;
    top: 910px;
}

.act_center .my_code:hover {
    background-position-x: -273px;
}

.act_center .my_code:active {
    background-position-x: -546px;
}

.act_center .buy_div>div {
    width: 225px;
    height: 75px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/buy.png") no-repeat;
    position: absolute;
    cursor: pointer;
}

.act_center .buy_div .buy1 {
    top: 1955px;
    left: 302px;
}

.act_center .buy_div .buy2 {
    top: 1955px;
    right: 20px;
}

.act_center .buy_div .buy3 {
    top: 2483px;
    right: 56px;
}

.act_center .buy_div>div:hover {
    background-position-x: -225px;
}

.act_center .buy_div>div:active {
    background-position-x: -450px;
}

.act_center .award_div {
    position: absolute;
    top: 2998px;
    left: 0;
}

.act_center .award_div a {
    display: inline-block;
    width: 225px;
    height: 75px;
    position: absolute;
    top: 0;
}

.act_center .award_div .award_btn {
    left: 336px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/award.png") no-repeat;
}

.act_center .award_div .my_award {
    left: 638px;
    background: url("https://cdn-js.yebaojiasu.com/act/20211105/my_award.png") no-repeat;
}

.act_center .award_div a:hover {
    background-position-x: -225px;
}

.act_center .award_div a:active {
    background-position-x: -450px;
}

.act_center .awrad_people {
    height: 68px;
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 3170px;
    left: 0;
}

.act_center .ruler {
    font-size: 16px;
    color: #DAC0FF;
    line-height: 52px;
    position: absolute;
    left: 46px;
    bottom: 46px;
}

/* 弹框 */
.act_modalback {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    background-color: rgba(0, 0, 0, .7);
    z-index: 90;
    line-height: 1;
    color: #fff;
}

.act_modalback .act_modal {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}

.act_modalback .act_modal_tip {
    width: 598px;
    height: 400px;
    background: url(https://cdn-js.yebaojiasu.com/act/20211105/modal/bg.png) no-repeat
}

/* .act_modalback .act_modal_record {
    width: 555px;
    height: 478px;
    background: url(https://cdn-js.yebaojiasu.com/act/20211016/modal/big.png) no-repeat;
} */

.act_modalback .title {
    font-size: 30px;
    font-weight: 400;
    color: #FFFFFF;
    text-shadow: #5E12B8 2px 0 0, #5E12B8 0 2px 0, #5E12B8 -1px 0 0, #5E12B8 0 -1px 0;
    position: absolute;
    left: 0;
    top: 49px;
    width: 100%;
    text-align: center;
}

.act_modalback .act_modal .common_close {
    position: absolute;
    top: 34px;
    right: 36px;
    cursor: pointer;
    width: 26px;
    height: 26px;
    background: url(https://cdn-js.yebaojiasu.com/act/20211105/modal/close.png) no-repeat
}

.act_modalback .common_close:hover {
    background-position-x: -26px;
}

.act_modalback .common_close:active {
    background-position-x: -52px;
}


.act_modalback .act_modal .tipmodal_btn {
    width: 225px;
    height: 75px;
    background: url(https://cdn-js.yebaojiasu.com/act/20211105/modal/sure.png) no-repeat;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    cursor: pointer;
}

.act_modalback .act_modal .tipmodal_btn:hover {
    background-position-x: -225px;
}

.act_modalback .act_modal .tipmodal_btn:active {
    background-position-x: -450px;
}

.act_modalback .act_modal .text {
    position: absolute;
    top: 140px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #8F71BB;
    line-height: 40px;
}

.act_modalback .act_modal .myaward_ul {
    position: absolute;
    top: 145px;
    left: 50px;
    overflow-y: auto;
    width: 520px;
    height: 148px;
}


/* 滚动条样式 */
.myaward_ul::-webkit-scrollbar {
    width: 5px;
}

.myaward_ul::-webkit-scrollbar-thumb {
    border-radius: 0px;
    /* -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); */
    background: #B67AFF;
}

.myaward_ul::-webkit-scrollbar-track {
    /* -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); */
    border-radius: 0;
    background: #D5D5D5;

}

.act_modalback .act_modal .myaward_ul li:not(:last-child) {
    margin-bottom: 18px;
}

.act_modalback .act_modal .myaward_ul li {
    width: 497px;
    height: 92px;
    background: #F2EAFD;
    border: 1px solid #B375FF;
    border-radius: 15px;
    position: relative;
    box-sizing: border-box;
    margin-right: 20px;
}


.act_modalback .act_modal .myaward_ul li .award_name {
    position: absolute;
    top: 16px;
    left: 45px;
    font-size: 18px;
    color: #8A5EBF;
}

.act_modalback .act_modal .myaward_ul li .award_code {
    position: absolute;
    top: 48px;
    left: 45px;
    font-size: 18px;
    color: #7B6992;
}

.act_modalback .act_modal .myaward_ul li .copycode {
    width: 60px;
    height: 24px;
    background: #B67AFF;
    border-radius: 6px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    line-height: 24px;
    /* background: url(https://cdn-js.yebaojiasu.com/act/20211009/modal/copy.png) no-repeat; */
    position: absolute;
    top:34px;
    right: 22px;
    cursor: pointer;
}

/* 提示框 */
.toailmessage {
    width: 80px;
    height: 20px;
    line-height: 20px;
    background: rgba(0, 0, 0, .6);
    border-radius: 15px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    position: fixed;
    top: 0;
    z-index: 999;
}

/* .act_modalback .act_modal .myaward_ul li .copycode:hover {
    background-position-x: -83px;
}

.act_modalback .act_modal .myaward_ul li .copycode:active {
    background-position-x: -168px;
} */

/* .act_modalback .act_modal .text span {
    color: #F5B81F;
} */